BODY { margin: 0; padding: 0; background: #FFF url(/pics/bg/01.gif) repeat-y; font-family: tahoma, verdana, helvetica, "sans serif"; color: #444 }

#url {
	width: expression(document.body.clientWidth < 750 ? "750px" : "100%"); min-width: 750px;
	background: url(/pics/bg/02.gif) 2px 0 repeat-x
}
#url DIV {
	padding: 7px 0; background: #FFF; text-align: center;
	border-style: solid; border-width: 0 1px 1px 1px; border-color: #2C6600;
}

#head { min-width: 750px; width: expression(document.body.clientWidth < 750 ? "750px" : "100%") }
#logo { background: url(/pics/bg/03.gif) 19px 0 repeat-y }
#prospekt { background: #F5F5F5; margin: 10px 16px 0 33px; padding: 15px 10px 15px 18px; border-bottom: 1px solid #DDD }
#prospekt .name { font-size: 8pt }
#prospekt .desc { padding-top: 2px }

/* Фоны */
#bg04 { background: #3C7201 url(/pics/bg/04.gif) bottom repeat-x }
#bg04nobg { background: url(/pics/bg/04.gif) bottom repeat-x }
#bg05_1 { background: url(/pics/bg/05_1.gif) 100% 8px no-repeat }
#bg05_2 { background: url(/pics/bg/05_2.gif) 0 8px no-repeat }
#bg06 { background: #E4A10A url(/pics/bg/06.gif) bottom repeat-x }
.bg07 { background: url(/pics/bg/07.gif) repeat-y }
#bg09 {
	background: url(/pics/bg/09.gif) right top no-repeat;
	width: expression(document.body.clientWidth < 750 ? "750px" : "100%"); min-width: 750px
}
.bg10 { background: url(/pics/bg/10.gif) 13px 0 repeat-y }
#bg11 {
	width: expression(document.body.clientWidth < 750 ? "750px" : "100%"); min-width: 750px;
	background: #FFF url(/pics/bg/11.gif) repeat-y
}
.bg14t { background: url(/pics/bg/14.gif) top repeat-x }
.bg14b { background: url(/pics/bg/14.gif) bottom repeat-x }
.bg17t { background: url(/pics/bg/17.gif) top repeat-x }
.bg17b { background: url(/pics/bg/17.gif) bottom repeat-x }
.bg18t { background: url(/pics/bg/18.gif) top repeat-x }
.bg18b { background: url(/pics/bg/18.gif) bottom repeat-x }
#bg22 { background: #E1E9DB url(/pics/bg/22.gif) 0 5px repeat-x }
#bg29 { background: url(/pics/bg/29.gif) right repeat-y }

/* Форма поиска */
FORM#search INPUT.txt { font: 10pt tahoma; width: 98%; color: #444 }

/* Форма авторизации */
FORM#login INPUT.txt { font: 10pt tahoma; width: 95%; color: #444 }
#afterLogin { font-size: 8pt; color: #FFF; padding: 0 15px }

/* Навигация */
#nav { margin: 23px 16px 0 0 }
#nav A { display: block }
#nav DIV.lev1, #nav DIV.lev2 { background: url(/pics/nav/dots.gif) top repeat-x }
/* --- */
.lev1 A, .lev1 DIV.act { padding: 3px 0 4px 33px }
.lev1 A.noact:hover, .lev1 DIV.act { background: url(/pics/nav/marker.gif) no-repeat }
.lev1 A.act { background: url(/pics/nav/marker.gif) no-repeat }
/* --- */
.lev2 DIV { font-size: 8pt; color: #2C6600; background: url(/pics/nav/arrow.gif) 35px 10px no-repeat }
.lev2 A, .lev2 A:hover, .lev2 DIV.act { padding: 6px 0 6px 47px }
.lev2 DIV.act { color: #D27B01 }
.lev2 DIV.act A, .lev2 DIV.act A:hover { color: #D27B01; padding: 0 }
.lev2 A { text-decoration: none; color: #2C6600 }
.lev2 A:hover { color: #D27B01 }
.lev2 A.act { color: #D27B01 }
/* --- */
#subNav { padding: 15px 56px 0 25px }
#subNav TD { background: url(/pics/bg/26.gif) bottom repeat-x; text-align: center; vertical-align: bottom }
#subNav DIV, .subNav DIV#act, .subNav DIV#act A { font-size: 8pt; color: #D27D01; padding: 8px 0 18px 0 }
#subNav A { color: #000 }
#subNav A:hover { color: #D27D01; text-decoration: none }
/* --- */
#partName { padding-top: 20px; background: url(/pics/bg/30.gif) right top no-repeat }
#partName TD { vertical-align: top }
#partName DIV { padding-right: 15px }

/* О школе */
#about { border-right: 1px solid #2C6600 }
#about DIV { font-size: 10pt; padding: 25px 15px 0 0; margin-bottom: 26px }

/* Информация */
#info { font-size: 8pt; color: #2C6600; padding: 21px 15px 26px 25px;; margin-right: 35px; background: url(/pics/bg/08.gif) repeat-x }
/*#info_new { font-size: 8pt; background: url(/pics/bg/08.gif) repeat-x }*/
#info_new { font-size: 8pt; }

/* Обучение */
#education { background: url(/pics/bg/15.gif) right repeat-y }
/* --- */
.txtSlide1 { background: #F4F4F4 url(/pics/slides/arrow.gif) 100% 230px no-repeat }
.txtSlide2 { background: #F4F4F4 url(/pics/slides/arrow.gif) 100% 271px no-repeat }
.txtSlide3 { background: #F4F4F4 url(/pics/slides/arrow.gif) 100% 312px no-repeat }
.txtSlide4 { background: #F4F4F4 url(/pics/slides/arrow.gif) 100% 353px no-repeat }
.txtSlide5 { background: #F4F4F4 url(/pics/slides/arrow.gif) 100% 394px no-repeat }
.cont_menu h2 {font-size: 14px;}
#txtSlide DIV { font-size: 8pt; line-height: 1.6; color: #444; background: url(/pics/bg/16.gif) 0 13px no-repeat; padding: 15px 23px 15px 35px }
/* --- */
#navSlide DIV.item { height: 10px; cursor: pointer; background: #FFF; border-bottom: 1px solid #2C6600; padding: 15px 0 15px 13px; margin-right: 8px }
#navSlide DIV.itemAct { border-bottom: 1px solid #2C6600; background: #3B7101 url(/pics/bg/19.gif) repeat-x }
#navSlide DIV.itemAct DIV { background: url(/pics/bg/25.gif) right no-repeat; padding: 15px 0 15px 13px }
#navSlide DIV#top { border-bottom: 1px solid #2C6600; margin-right: 8px }
.titleSlide { height: 52px; margin: 5px 0 10px 0 }
.titleSlide TD { text-align: center; vertical-align: center }
A.more { display: block; margin: 0 20px 7px 0 }

/* Новости школы */
#mainNewsOld { width: expression(document.body.clientWidth < 750 ? "750px" : "100%"); min-width: 750px }
#mainNews { width: 100%; }
#newsTitle { background: url(/pics/bg/23.gif) repeat-y; padding: 0 15px 0 19px }
#mainNews .new { height: 98px; padding-left: 20px }
#mainNews .date {
	font-size: 8pt; color: #FFF; text-transform: uppercase; text-align: center;
	float: left; width: 60px; height: 60px; margin-right: 20px; background: #E6AE03
}
#mainNews .date DIV { font: 22pt/1 Arial; padding-top: 8px }
#mainNews .title { display: inline-block; overflow: hidden; padding-bottom: 10px }
#mainNews .title A { font: bold 10pt Tahoma; color: #000 }
#mainNews .text { font-size: 8pt; color: #2C6600; padding: 0 25px; display: inline-block; overflow: hidden }
.hr1 { clear: left; background: url(/pics/bg/24.gif) 0 50% repeat-x; padding: 15px 0; margin: 0 20px }
.hr2 { background: url(/pics/bg/24.gif) 0 50% repeat-x; padding: 15px 0 }

/* Публикации */
.pub .date { font-size: 7pt; padding-bottom: 5px }
.pub .title { padding-bottom: 10px }
.pub .title A { font: bold 10pt Tahoma; color: #000 }
.pub .text { font-size: 8pt; color: #2C6600; padding: 0 55px }
#content .date { font-size: 7pt }
/* --- */
#paging { font-size: 8pt; padding-top: 15px; margin-top: 15px; background: url(/pics/bg/26.gif) top repeat-x }
/* --- */
#calendar { font-size: 8pt; color: #D27B01; margin-bottom: 20px }
#calendar #year TABLE TD { background: #E6AE03; padding: 5px }
#calendar #year { padding: 0 32px 0 35px }
#calendar #months { padding: 5px 32px 0 35px }
#calendar #months DIV { background: url(/pics/nav/arrow.gif) 0 10px no-repeat; padding: 5px 0 5px 10px }

/* Сложная публикация */
UL#complexPub { margin: 10px 0; padding-left: 0px }
UL#complexPub LI { padding: 5px 0 5px 22px }

/* Вопрос-ответ */
.consult .date { font-size: 7pt; padding-bottom: 5px }
.consult .q { font: bold 10pt Tahoma; color: #000; padding-bottom: 10px }
.consult .r { padding: 0 55px }
/* --- */
#sendBox TD { padding: 5px 32px 0 35px }
#sendBox TABLE TD { background: #E6AE03; padding: 5px }
#sendBox .fieldDesc { font-size: 8pt; font-weight: bold; color: #FFF; padding-bottom: 5px }
#sendBtn { margin: 5px 32px 20px 35px }
#sendBtn INPUT { font: 10pt Tahoma; background: #DDD; border-width: 1px; padding: 1px 0 }
#sendMsg { font-size: 10pt; line-height: 1.4; text-align: center; margin: 0 32px 0 35px; padding: 10px 0 }
#consultItems SELECT { width: 200px; margin: 7px 34px 0 10px }

/* Поиск */
UL#search { margin: 10px 0; padding-left: 0px }
#search LI { background-position: 0 1.5em; padding: 10px 0 10px 22px }
.section { padding-bottom: 2px }
.section A { font-weight: bold }
.url { font-size: 8pt; color: #2C6600 }

/* Персонал */
.persona { width: 50%; vertical-align: top; padding: 20px 30px 20px 0 }
.persona .pic { float: left; padding-right: 15px }
.persona .pic IMG { display: block; border: 1px solid #DDD }
.persona .name { font: bold 12pt Arial; overflow: hidden; display: inline-block }
.persona .desc { font: 8pt tahoma; overflow: hidden; display: inline-block; color: #2C6600; padding-top: 10px; text-align:justify; }

/* Зачётная книжка */ 
.course { font-size: 8pt; font-weight: bold; text-align: left }
.mark { font-size: 12pt; color: #356803 }
.dateMark { font-size: 7pt; color: #888; padding-top: 5px }

/* Калькулятор */
.num {
	font: 20pt/1 Arial; color: #FFF; text-align: center;
	width: 40px; height: 40px; padding-top: 7px; margin: 0 20px 20px 0; background: #E6AE03
}
.trAct { background: #EEE }
.trNAct { color: #CCC }

/* Уши */
.banner { text-align: center; padding: 29px 50px 29px 0 }

/* Подвал */
#end {
	border-top: 1px solid #134F36;
	width: expression(document.body.clientWidth < 750 ? "750px" : "100%"); min-width: 750px
}
#siteMapBtn, #copyBtn { padding: 12px 0 13px 0; text-align: center }
#siteMapBtn { display: block; background: #3C7101 url(/pics/bg/20.gif) repeat-x }
#copyBtn { background: #E4A508 url(/pics/bg/21.gif) repeat-x }
#reaktive { text-align: center }
#address { width: 100%; background: #E1E9DB url(/pics/bg/22.gif) 0 5px repeat-x }
#address DIV { font-size: 10pt; color: #000; padding: 18px 0 20px 25px; margin-left: 5px; background: url(/pics/arrow.gif) 0 23px no-repeat }
#address A { color: #000 }


a.exclam {
  text-decoration: none;
}

a:hover.exclam {
  text-decoration: underline;
}
